import React from 'react';
import Button from '../../CommonComponent/ButtonComponent/ButtonComponent'
require('./index.css')
export default class RecoveryFirstPage extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let props = this.props;
        let {headerInfo} = props;
        let {taskInfo={}} = headerInfo;
        return(
            <div className={"recoveryFirstPage"}>
                <div className={"text font40 col333"}>任务目标：请将{taskInfo.area || ""}区回收箱进行整体更换</div>
                <Button btnContainer={"recoveryFirstPageBtn font32 backff775c colfff"} key={"recoveryFirstPageBtn"} text={'已替换完成'} option={props.handleFinishBoxRecovery}/>
                <div className={"tips font24"}>查看回收箱位置</div>
            </div>
        )
    }
}
